/*h2.gray-text{padding-top: 25px;}
*/
@media (min-width: 768px){

	.img-wrap.hero .content {max-width: 900px;} /*Bug #20214 BP */

	.featured-imgs img {border: none;} /*Bug #20163 BP*/

	/*.col-lg-3{max-height: 580px;}*/

}
.membership-details .items .item:before{	
	content: none;
	font-family:FontAwesome;
	color:#FF4081;
	left:15px;
	position:absolute;
	top:15px;
}
/* .container > .sponsors a{ */
	/* margin: 0 20px; */
/* } */
.right-sidebar .sponsors a, .right-sidebar .sponsors img{
	margin: 0;
}

.listing .thumb-wrap .thumb {
    max-width: 60%;
}

div.membership-details div.small p {
 	padding: 15px 15px 15px 40px;
    position: relative;
}
